Bug 1303356 - [abrt] fprintd: _g_log_abort(): fprintd killed by SIGTRAP
[abrt] fprintd: _g_log_abort(): fprintd killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libfprint (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bf492e7447ce9a93b56c4bcc1e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 05:47 EST by Vít Ondruch
Modified: 2017-08-08 08:43 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:43:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.68 KB, text/plain)
2016-01-31 05:47 EST, Vít Ondruch
no flags Details
File: cgroup (232 bytes, text/plain)
2016-01-31 05:47 EST, Vít Ondruch
no flags Details
File: core_backtrace (7.48 KB, text/plain)
2016-01-31 05:48 EST, Vít Ondruch
no flags Details
File: dso_list (3.37 KB, text/plain)
2016-01-31 05:48 EST, Vít Ondruch
no flags Details
File: environ (72 bytes, text/plain)
2016-01-31 05:48 EST, Vít Ondruch
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-31 05:48 EST, Vít Ondruch
no flags Details
File: maps (17.33 KB, text/plain)
2016-01-31 05:48 EST, Vít Ondruch
no flags Details
File: mountinfo (4.27 KB, text/plain)
2016-01-31 05:48 EST, Vít Ondruch
no flags Details
File: open_fds (932 bytes, text/plain)
2016-01-31 05:48 EST, Vít Ondruch
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2016-01-31 05:48 EST, Vít Ondruch
no flags Details
File: var_log_messages (412 bytes, text/plain)
2016-01-31 05:48 EST, Vít Ondruch
no flags Details

  None (edit)
Description Vít Ondruch 2016-01-31 05:47:53 EST
Version-Release number of selected component:
fprintd-0.6.0-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/fprintd
crash_function: _g_log_abort
executable:     /usr/libexec/fprintd
global_pid:     5698
kernel:         4.4.0-1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 g_malloc0 at gmem.c:129
 #4 median_filter at drivers/vfs5011.c:317
 #5 vfs5011_rescale_image at drivers/vfs5011.c:389
 #6 submit_image at drivers/vfs5011.c:530
 #7 activate_loop_complete at drivers/vfs5011.c:873
 #8 chunk_capture_callback at drivers/vfs5011.c:568
 #9 usbi_handle_transfer_completion at io.c:1650
 #10 handle_bulk_completion at os/linux_usbfs.c:2340
 #11 reap_for_handle at os/linux_usbfs.c:2559

Potential duplicate: bug 1240684
Comment 1 Vít Ondruch 2016-01-31 05:47:58 EST
Created attachment 1119778 [details]
File: backtrace
Comment 2 Vít Ondruch 2016-01-31 05:47:59 EST
Created attachment 1119779 [details]
File: cgroup
Comment 3 Vít Ondruch 2016-01-31 05:48:01 EST
Created attachment 1119780 [details]
File: core_backtrace
Comment 4 Vít Ondruch 2016-01-31 05:48:03 EST
Created attachment 1119781 [details]
File: dso_list
Comment 5 Vít Ondruch 2016-01-31 05:48:04 EST
Created attachment 1119782 [details]
File: environ
Comment 6 Vít Ondruch 2016-01-31 05:48:06 EST
Created attachment 1119783 [details]
File: limits
Comment 7 Vít Ondruch 2016-01-31 05:48:08 EST
Created attachment 1119784 [details]
File: maps
Comment 8 Vít Ondruch 2016-01-31 05:48:09 EST
Created attachment 1119785 [details]
File: mountinfo
Comment 9 Vít Ondruch 2016-01-31 05:48:11 EST
Created attachment 1119786 [details]
File: open_fds
Comment 10 Vít Ondruch 2016-01-31 05:48:12 EST
Created attachment 1119787 [details]
File: proc_pid_status
Comment 11 Vít Ondruch 2016-01-31 05:48:14 EST
Created attachment 1119788 [details]
File: var_log_messages
Comment 12 Jared Smith 2016-02-04 13:29:13 EST
Similar problem has been detected:

Not sure.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/fprintd
crash_function: _g_log_abort
executable:     /usr/libexec/fprintd
global_pid:     28703
kernel:         4.5.0-0.rc0.git6.1.fc24.x86_64
package:        fprintd-0.6.0-3.fc23
reason:         fprintd killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            0
Comment 13 Jan Kurik 2016-02-24 09:22:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Biji 2016-05-11 04:33:50 EDT
Similar problem has been detected:

when swiping finger crashes

reporter:       libreport-2.7.0
backtrace_rating: 4
cmdline:        /usr/libexec/fprintd
crash_function: _g_log_abort
executable:     /usr/libexec/fprintd
global_pid:     4216
kernel:         4.5.1-300.fc24.x86_64
package:        fprintd-0.6.0-4.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         fprintd killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            0
Comment 15 Fedora End Of Life 2017-07-25 15:52:25 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:43:32 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.